snoopy 2.4.6-4 source package in Ubuntu

Changelog

snoopy (2.4.6-4) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Add upstream metadata file
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/compat:
    - Bump compat version to 11
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <email address hidden>  Wed, 19 Sep 2018 13:09:29 +0800

Upload details

Uploaded by:
Debian Security Tools on 2018-09-19
Uploaded to:
Sid
Original maintainer:
Debian Security Tools
Architectures:
linux-any
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-11-10 universe admin

Downloads

File Size SHA-256 Checksum
snoopy_2.4.6-4.dsc 1.9 KiB 54f7290b6a8a5b174046a799d102296c74ca063748a36b2470adc32afc3dd512
snoopy_2.4.6.orig.tar.gz 125.8 KiB c92919fbd959c19e2e7ae110705759bdf8b19a3ba215bd4dabfb820003bb057d
snoopy_2.4.6-4.debian.tar.xz 15.3 KiB 74e5cd6fbc21a778e667b065aab2f7b76eee1360c610dc161ee075f223066e98

Available diffs

No changes file available.

Binary packages built by this source

snoopy: execve() wrapper and logger

 snoopy is merely a shared library that is used as a wrapper
 to the execve() function provided by libc as to log every call
 to syslog (authpriv). system administrators may find snoopy
 useful in tasks such as light/heavy system monitoring, tracking other
 administrator's actions as well as getting a good 'feel' of
 what's going on in the system (for example Apache running cgi
 scripts).
 .
 This type of monitoring can be bypassed by hostile users, and should
 not be considered a secure replacement for tools like auditd.

snoopy-dbgsym: debug symbols for snoopy